Skip to end of metadata
Go to start of metadata

Millions of Violations

If your SonarQube instance contains a lot of coding rule violations, the migration process can take very long (up to a few days).

Therefore, it is highly recommended to directly migrate to version 3.7.2 that speeds up this migration process.

Maven

Minimal supported version of Maven to run analyses is 2.2.1. Version 3.1 is now supported.

Internet Explorer

Minimal supported version is now IE8.

"Comments & Duplications" widget removed

The "Comments & Duplications" widget was removed. You have to edit your dashboards to add the new "Documentation & Comments" and/or "Duplications" widgets.

  • No labels